package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrCourRec;

public interface IBisEutrCourRecService {
    BisEutrCourRec selectBisEutrCourRecByGuid(String guid);
    List<BisEutrCourRec> selectBisEutrCourRecList(BisEutrCourRec bisEutrCourRec);
    int insertBisEutrCourRec(BisEutrCourRec bisEutrCourRec);
    int updateBisEutrCourRec(BisEutrCourRec bisEutrCourRec);
    int deleteBisEutrCourRecByGuid(String guid);
    int deleteBisEutrCourRecByGuids(String[] guids);
}
